Safari

Dieses Thema im Forum "Software" wurde erstellt von Kili, 4. Februar 2003.

  1. Kili

    Kili New Member

    Welches betriebssystem brauch man eigentlich für safari?
     
  2. weltengaenger

    weltengaenger New Member

    du brauchst OSX , steht aber auf der apple seite

    gruss
    Weltengaenger
     
  3. kawi

    kawi Revolution 666

    genauer gesagt mindestens
    10.2
     

Diese Seite empfehlen